## Progress

Progress is a custom component to display an overall progress based on percentage

Progress %
{{progress}}%

### Getting Started

Progress is an HTML5 Bootstrap element that displays a graphical progress bar

### Usage

    <progress
        class="progress progress-striped progress-animated"
        [value]="progress"
        max="100">
            {{'{'}}{{'{'}}progress{{'}'}}{{'}'}}%
    </progress>

### Attributes

Loading table...